## webradio-superfly 1.0

=== debian/changelog ===
webradio-superfly (1.0) fremantle; urgency=low

  * Initial release

 -- Thomas Perl <thp@thpinfo.com>  Sun, 28 Mar 2010 18:44:05 +0200
