=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

configure:

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	cp -rp usr $(CURDIR)/debian/webradio-superfly

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch: install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
