## webradio-superfly 1.1

=== debian/changelog ===
webradio-superfly (1.1) fremantle; urgency=low

  * Fix installation paths

 -- Thomas Perl <thp@thpinfo.com>  Tue, 30 Mar 2010 17:20:09 +0200
