=== debian/control ===
Source: webradio-superfly
Section: user/multimedia
Priority: extra
Maintainer: Thomas Perl <thp@thpinfo.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.1
Homepage: http://thpinfo.com/
XSBC-Bugtracker: mailto:th.perl@gmail.com

Package: webradio-superfly
Architecture: all
Depends: ${misc:Depends}, dbus, mediaplayer
Description: Vienna's Soulful Radiostation (Web Radio)
 Provides an application icon to tune into the Superfly.fm
 web radio with the built-in media player. This icon can be
 placed on the Desktop via the "App shortcut" feature.
Description-de_DE: Wiens gefühlvolle Radio-Station (Web-Radio)
 Liefert ein Programm-Icon, mit dem man das Superfly.fm
 Web-Radio mit dem eingebauten Media Player anhören kann.
 Das Icon kann auch auf den Desktop gelegt werden.
XB-Maemo-Display-Name: Superfly.fm
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAj1QTFRFrYQwpn0gqoAkqYAsq4IusYEvrIMvs4Mxr4UxroU4r4Y5sYcz
 sIc6sog0sYg7roozs4k1sok8tIo2s4o9tYs3tYs+sI09t4w4tow/sY4+uI05
 t41Aso8/uI5BtJBAuo87uY9BuI9ItZFBtJFIupBCuZBJtpJCtZJJu5FDupFK
 tpNKvZJEvJJLuJREt5RLvpNFvZNMuZVFuJVMvpRNupZGuZZNv5VOvpVUu5dO
 wJZPvJhPu5hVwZdQvZlQvJlWwphRwZhXvppRvZpXxJlSv5tSvptYuZ1YwJxS
 v5xZwZ1TwJ1axZxavJ9awp5UwZ5bwp9cwaBivqJjwqFjv6NkxKJkwKRlxqNf
 xaNlxKRsx6VnyKZox6Zuw6hoxKpwx6trxatxxqxyyK1zzax0ya50x656yK97
 zq58ybB80a93zLF3y7F9zLJ+zbN/z7aBzbaH0LeCz7eI0LiJ0bmK0rqL0LqR
 0buSzr2M1LyN0ryT1b2O2sKS2MKY2cOZ18Of2MSg28Wb2cWh28ai3Mej3cik
 18qk2cul38un382v4s6q4M6w4c+x3dKy5dK059W25ta959e+4tm+49q/5NvA
 7NvD597E693K6N/F7N7L7d/M5+HM7uDN6OLN6ePO6+TP7+TW6ubX7ebR8OXY
 6+jZ7Ona7+vc8Ozd7u3k8u7f9e3l9u7n8vHo8/Lp+vHq9PPq9fTr8/Xy9/bt
 9Pfz9vj09/n2+Pr3//n4+fv4//r5+vz5+/36//z6+P7/+f///P/7/v/8IglK
 XAAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEA
 mpwYAAAAB3RJTUUH2gMcEQkuMu543wAAAwBJREFUSMfVletPE0EUxVG0LmmL
 1GRDazsxZoNphnVap0bXxS1srQaqFhURxVdQMQoaQXzgO2hQAfH9AAmCItoU
 qYqUtCG5f5uzu02Mcdutn4zzcXN+e87cuXOnpOR/WmCs4uXfRof6B17PFYnA
 XF+Nmy938OHeL8UQ8GFXBSKSRLFnGZ62JmBG4rdIUpBiTKhNSFoS0GZXJLZ8
 ZTyh1HY4a0HAE29QloKSJ3a/y4eJwI0XBiB9Gsns/ygyA2MrBQEvv2kBJNWg
 lsh1G6bDPMGE67YA3hFJc3ANQbNd27ftrgUwUiXrwNWEQ6AbKO+yKCxMUN0B
 ie87l/IebkmfVZFSMVEDJFfjpys+H32waHkM5706IFXs/56aSIF1l467/Toh
 28NfLZqPqecSSbjF6Q6U2NhZFNZPXmutr++ebXcyC0pFwjVlChCw0MNqszG0
 onP+qFMKMQfWe5egwCVoqdwajarRtRFYaLNreoyR7VU+AuaPVEaj21S1znUH
 IHPcyTJhTLl92Xz5e1Asqi3U8gOYXTPPPDD2OZ+aW8BodcNuJlclMqIpYDbs
 ZnqMHW3mpYVz/kZNr6LWtPGh3yGKmBCPkADThqit1ROp6JgRGl66sAYIZW9M
 gUco1qADQWlKF8CgncmJIHKm3QfX/THDQUXtWW2ELR7kqYixgLnLpsCFQNxw
 CCuo4zPAx1Neou0BY/MblzkbyEVSVclNWw+tW0WD2smxK3rRrEjpM4F4LpKq
 yNjNI3ZuTM/udFmvaVW7qvVITK4orPM2szmmG7BI/aZ7uOffqUdSNETOtTfG
 67Fgf2sKjFfXG3tQVDmn1yMRNzGdx5A9EGo0ACUH6A4Y27ry9NJDFP8DYGXl
 +Yk8QPqEP67rf3MgpTcgk6e/E9vXGFX6BVBc2pR/dsOUjHKRZH3PlArc3kJj
 BpInUSASrauRN+kOoovrzhSeGtmBCO8loRD7f5XXWb7nsdWbCJAa7FAQWu31
 oh0dLxaKeENZX8+OPRsefj45X/QrDX/5pv/j9RNfTjM4AtxqRAAAAABJRU5E
 rkJggg==
 ====
