=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 install: build
 	dh_testdir
 	dh_testroot
-	cp -rp usr $(CURDIR)/debian/webradio-superfly
+	mkdir -p $(CURDIR)/debian/webradio-superfly/usr/
+	cp -rp usr/* $(CURDIR)/debian/webradio-superfly/usr/
 
 binary-indep: install
 	dh_testdir
